Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.storage.report
Class Statistics

    java.lang.Object
      org.exist.storage.report.Statistics

public class Statistics
extends java.lang.Object

Author:
  jmv

Constructor Summary
`Statistics()`

Method Summary
`static void` | `generateIndexStatistics(Configuration conf, java.util.Map indexStats)` generate index statistics

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Statistics

    public Statistics()

Method Detail

### generateIndexStatistics

    public static void generateIndexStatistics(Configuration conf,
                                               java.util.Map indexStats)

  generate index statistics

  Parameters:
    `conf` -
    `indexStats` -

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.